<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hollow Knight</title>
    <link rel="icon" type="image/jpg" href="src/imagenes/HollowKnight.jpg">
</head>
<body style="background-color:black ;color: white;">
    <header>
        <h1>Wiki Hollow Knight</h1>
        <h2>Bienvenido a la guia definitiva de Hollow Knight</h2>
        <h3>Enlaces</h3>
        <nav>
            <ul>
                <li>
                    <a href="index2.html">Wiki Hollow Knight: Silksong</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.hollowknight.com/">Página oficial de Hollow Knight </a>
                </li>
                <li>
                    <a target="_blank" href="https://store.steampowered.com/app/367520/Hollow_Knight/">Página de Steam para comprar el juego</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.youtube.com/watch?v=UAO2urG23S4"> Trailer del juego</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.youtube.com/watch?v=yQxwbZsL14Y"> Trailer de la secuela del juego</a>
                </li>
                <li>
                    <a target="_blank" href="tabla.html">Tabla</a>
                </li>
                <li>
                    <a target="_blank" href="audio.html">Audio</a>
                </li>
                <li>
                    <a target="_blank" href="video.html">Video</a>
                </li>
                <li>
                    <a target="_blank" href="formulario.html"></a>
                </li>
            </ul>
        </nav>
    </header>
<main>
    <h2>Main</h2>
    <section>
        <h3>Introduccion</h3>
            <article>
                <h4>Sinopsis</h4>
                <p>El videojuego cuenta la historia del Caballero, en su búsqueda para descubrir los secretos del largamente abandonado reino de Hallownest, cuyas profundidades atraen a los aventureros y valientes con la promesa de tesoros o la respuesta a misterios antiguos.</p>
                <figure>
                    <img src="src/imagenes/Hallownest.jpg" alt="Hallownest" style="width:720px ;height:480px ;">
                </figure>
                
            </article>
            <article>
                <h4>Modo de Juego</h4>
                <p>El modo de juego de Hollow Knight se enfoca principalmente en exploración, plataformas y combate. Los jugadores exploran un gran mundo interconectado usando una variedad de movimientos y técnicas de combate. En los distintos escenarios se pueden encontrar detalles que relatan la historia de Hallownest, tales como piedras con escritos, objetos particulares, etc. Al estilo clásico de los metroidvania, existen áreas del mundo a las que los jugadores no pueden acceder hasta que hayan obtenido algún objeto o habilidad particular.</p>
                <figure>
                    <img src="src/imagenes/PlataformaHollowKnight.jpg" alt="Plataformeo">
                </figure>
                
            </article>
    </section>
    <section>
        <h3>Objetos</h3>
            <article>
                <h4>Amuletos</h4>
                <p>Los Amuletos son un tipo especial de objetos en Hollow Knight que mejoran al Caballero proveéndole de varios bónuses y habilidades. Para equiparse amuletos son necesarias muescas y sólo es posible cambiar los amuletos si se está sentado en un banco.
                        Hay un total de 45 Amuletos, aunque sólo un máximo de 40 pueden ser tenidos a la vez, ya que 5 Amuletos pueden ser reemplazados por otros distintos durante el juego</p>
                <figure>
                    <img src="src/imagenes/amuleto.jpg" alt="amuleto"> 
                </figure>
                        
            </article>
            <article>
                <h4>Muesca de Amuletos</h4>
                <p>Las Muescas de Amuletos son necesarias para poder equiparse Amuletos. Diferentes Amuletos requieren una distinta cantidad de Muescas. El Caballero comienza con 3 Muescas. 8 más pueden ser encontradas a lo largo del juego, para un total de 11 Muescas.</p>
                <figure>
                    <img src="src/imagenes/MuescaDeAmuletos.jpg" alt="muesca de amuleto">  
                </figure>
            </article>
            <article>
                <h4>Fragmento de máscara</h4>
                <p>Los Fragmentos de Máscara son partes de Máscaras Antiguas. 4 Fragmentos de Máscara son necesarios para completar una Máscara Antigua, que aumenta la salud de el Caballero por uno.

                        Con un total de 16 Fragmentos de Máscara, el Caballero puede incrementar su contador de Máscaras por 4, por un máximo de 9, sin contar los adicionales de Amuletos y Capullos de Saviavida.</p>
                <figure>
                    <img src="src/imagenes/FragmentoDeMascara.jpg" alt="Fragmento de mascara">
                </figure>
                
            </article>
            <article>
                <h4>Fragmento de vasija</h4>
                <p>Los Fragmentos de Vasija son partes de Vasijas de Alma. 3 Fragmentos de Vasija completan una Vasija de Alma e incrementa la cantidad máxima de ALMA de el Caballero por 33 puntos. Cuando el medidor de Alma principal tiene espacio libre, el ALMA guardado en las Vasijas será automáticamente rellenado en el medidor principal luego de un breve periodo de tiempo.</p>
                <figure>
                    <img src="src/imagenes/FragmentoDeVasija.jpg" alt="Fragmento de vasija">
                </figure>
                
            </article>
    </section>
</main>
<aside>
    <h2>Publicidad</h2>
    <article>
        <h4>Juegos Parecidos</h4>
        <p>Otro juego que es posible que te pueda interesar es el querido juego metroidvania Ori and the blind forest, junto con su secuela, Ori and the will of the wisps.
            <br> Este juego utiliza el mismo concepto que el Hollow Knight, o sea ir desbloqueando habilidiades para poder seguir el juego, además de tener una historia tanto emotiva como bonita, acompañada por una banda sonora y gráficos preciosos.
        </p>
        <nav>
            <a target="_blank" href="https://www.youtube.com/watch?v=cklw-Yu3moE">Trailer de Ori and the blind forest.</a>
        </nav>
    </article>
    <article>
        <h4>Creadores del Juego</h4>
        <p>Team Cherry es el equipo indie que creó Holow Knight y és el que está crando su secuela, al ser un equipo pequeño y si no fuese gracias a ellos, ni esta pagina ni las sencsaciones que este juego ha dejado a muchos jugadores hubiese existido nunca. Por eso mismo lo mínimo que podemos hacer es darle soporte a partir de sus redes sociales y apoyarles lo maximo posible.</p>
        <nav>
            <a target="_blank" href="https://twitter.com/teamcherrygames?lang=ca">@TeamCherryGames</a>
        </nav>
    </article>

</aside>
<footer>
    <h2>Footer</h2>
        <article>
            <h4>Política de Privacidad</h4>
            <p>No compartir esta página con fines lucrativos, esta página fue creada para informar y no para conseguir nada a cambio. </p>
            <h4>Contacto</h4>
            <address>
                <p>Institut Tecnològic de Barcelona <br>
                    elfo.gelma.7e6@itb.cat <br>
                    C/Aiguablava 121, 08033 Barcelona <br>
                    Tel: 608154548
                </p>  
            </address>
        </article>
</footer>
    
</body>
</html>